---

title: "README of Katrin Leinweber"
description: "Personal readme page for Katrin Leinweber, Senior Support Engineer, GitLab"
job: "Senior Support Engineer (EMEA)"
---

## Katrin's README

Hi, I am Katrin! Biochemist by training, but IT generalist by choice.
Having used Git in its various forms since 2014,
I'm keen diving deeper into the GitLab-surrounding technologies and applications.

## Related

* [Team page](https://about.gitlab.com/company/team/#katrinleinweber)
* [Profile](https://gitlab.com/katrinleinweber)
* [Calendly page](https://calendly.com/katrinleinweber/informal-chat) to schedule a chat with me

## My working style

I tend to jump in quickly upon recognizing a task I can complete,
going into sleuthing-around-logs-and-code mode when necessary.

## Communicating with me

I enjoy working asynchronously via issues and MRs.
Particularly also with GitLab's `To Do` function.
Please use `@katrinleinweber` liberally.

For urgent, synchronous communication, I'm fine with Slack or Zoom,
but please be sure it is really urgent.

E-mails are not a good choice, as I check them only rarely,
some times not even once a week.

## Weaknesses

* Too little stepping-back-and-seeing-the-big picture,
  when working on urgent tasks.
* Good ideas sometimes come to me only after a good night's sleep.

## Strengths

Good ideas come to me usually after a good night's sleep,
or a walk through the [great outdoors](https://www.youtube.com/watch?v=AzttaR1PIlM).

Because I worked in different industries and contexts,
I think I can rely on a broad base of experiences
and problem-solving approaches.
